<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class KurstagMedien extends Datamodul
{
  
  public $medium;
  
  public $bemerkung;

  
  public $kurstag;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'kurstag':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}